# AngularAdminTemplate

#This tempelate is under the license of Muhammad Amer

#A BOILER PLATE AngularAdminTemplate FOR QUICK START 


#Instructions
- In order to start this project you first type npm install inside the project root folder
- Then type npm start
-You will see a blank page first 
-Type /admin in the url you will a Admin portal
-The purpose of blank page is where you other modules go or login page on app launch 
